/***********************
* Adobe Edge Animate Composition Actions
*
* Edit this file with caution, being careful to preserve 
* function signatures and comments starting with 'Edge' to maintain the 
* ability to interact with these actions from within Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // aliases for commonly used Edge classes

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         var title=$("title").text();
         $("body").prepend("<div class='future'><h1>" + title + "</h1></div>");
         
         var container = sym.$('Rectangle');
         var gmap = '<iframe width="'+container.width()+'" height="'+container.height()+'" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="http://maps.google.com/maps?f=q&amp;source=s_q&amp;hl=en&amp;q=Aobe+Office+San+Fran&amp;aq=&amp;sll=37.780213,-122.326241&amp;sspn=0.137032,0.338173&amp;ie=UTF8&amp;t=m&amp;st=106409184642993523993&amp;rq=1&amp;ev=zi&amp;split=1&amp;radius=11.08&amp;hq=Aobe+Office+San+Fran&amp;hnear=&amp;z=11&amp;output=embed"></iframe><br /><small><a href="http://maps.google.com/maps?f=q&amp;source=embed&amp;hl=en&amp;q=Aobe+Office+San+Fran&amp;aq=&amp;sll=37.780213,-122.326241&amp;sspn=0.137032,0.338173&amp;ie=UTF8&amp;t=m&amp;st=106409184642993523993&amp;rq=1&amp;ev=zi&amp;split=1&amp;radius=11.08&amp;hq=Aobe+Office+San+Fran&amp;hnear=&amp;z=11" style="color:#0000FF;text-align:left">View Larger Map</a></small> ';
         container.append(gmap);
         //Or
         //container.html(gmap);

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

})(jQuery, AdobeEdge, "EDGE-52720308");